Tuesday, July 14, 2015

Adobe Shockwave Player Critical Security Update

Shockwave Player Adobe has released a critical security update for Adobe Shockwave Player which resolves memory corruption vulnerabilities that could lead to code execution on the Windows and Macintosh operating systems.

Although I have yet to need Shockwave Player on this computer, there are still many people who use it.  If you have Shockwave Player installed, please update to the latest version.

Release date: July 14, 2015
Vulnerability identifier: APSB15-17

CVE number: CVE-2015-5120, CVE-2015-5121
Platform: Windows and Macintosh

The newest version is available here: http://get.adobe.com/shockwave/.  As usual, watch for any pre-checked add-ons not needed for the update.


Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: